body {
    background: #000;
    color: #000;
    font-family: Arial;
    font-size: 12px;
}

#container 
{
    width: 716px;
    margin: 0 auto;
    background-color: #fff;
}


ul li, ol li { margin-bottom: 1px; }

ul.benefits li 
{
    color: #fff;
    width: 120px;
}

ul.benefits
{
    padding-left: 30px;
}

/*--- Page Elements ---*/

#header {
    background: transparent url(../images/header.jpg) top left no-repeat;
    height: 98px;
}

#sub-header {
    background: transparent url(../images/sub-header.jpg) top left no-repeat;
    height: 127px;
    width: 716px;
}

#content
{
}

#title
{
    text-transform: uppercase;
    color: #ce181e;   
    padding-left:30px; 
    margin-top: -18px;
    font-weight: bold;
}

#sub-content {
    line-height: normal;
    padding: 20px;
    text-align: justify;
}

#footer {
    color: #a7a9ac;
    font-weight: normal;
    text-align: center;
    padding-bottom: 30px;
    font-size: 11px;
}
#navlinks
{
        padding-bottom: 5px;
}

#navlinks a:link, a:visited
{

    font-weight: bold;
}

#navlinks a:hover
{
    font-weight: bold;
}


/*--- Main Navigation ---*/

#nav {
    height: 28px;
    background: url(../images/nav-bg.jpg) repeat-x;
    font-size: 12px;
    color: #ffde00;
    font-weight: bold;
}

#nav a:link, #nav a:visited {
    color: #ffde00;
}

#nav a:hover, #nav a:active {
    background: url(../images/nav-bg-hover.jpg) repeat-x;
    color: #ffde00;
}



/*--- General Classes ---*/

.footnote, .footnote a {
    color: #514956;
    font-size: 11px;
}

.border {
    border: 0px;	
	margin-bottom: 10px;
}

/* Contact Us Page */

.contact-details
{
	float: right;
	padding: 15px;
}

.benefits
{
    background: #ce181e url(../admin/uploads/benefitsheader.jpg) top center no-repeat;
    width: 171px;
    padding: 15px 15px 0px 15px;
}

.benefits-footer
{
    background: #ce181e url(../admin/uploads/benefitsfooter.jpg) top center no-repeat;
    width: 171px;
}

#portfolio
{
    background: url(../images/listing-bottom.gif) bottom center no-repeat;
    width: 616px;
    border-left: solid 1px #ffde00;
    border-right: solid 1px #ffde00;
    padding: 0 18px;
}

#portfolio-top
{
    background: url(../images/listing-top.gif) top center no-repeat;
    width: 654px;
    padding-top: 16px;
}

#portfolio ul
{
    padding-left: 20px;
}

#portfolio a, a:link, a:visited
{
    color: #ce181e;
    font-weight: bold;
}

#portfolio a:hover, a:active
{
    color: #ce181e;
    font-weight: bold;
}